.settings
.classpath
.project
.idea
.iml
target
../.project
.DS_Store
.#webclasspath
udata

*/.settings
*/.classpath
*/.gitignore
*/.project
*/target
*/.DS_Store
*/.#webclasspath
*/.idea
*/.iml

*/**/.settings
*/**/.classpath
*/**/.gitignore
*/**/.project
*/**/target
*/**/.DS_Store
*/**/.#webclasspath
*/**/*.log
*/**/.idea
*/**/.iml